.madalView .box_modal, .con_rest, .con_pnav ul, .con_intr {
  max-width: 1200px;
  margin: auto;
}
@media only screen and (max-width: 1279px) {
  .madalView .box_modal, .con_rest, .con_pnav ul, .con_intr {
    width: 91.6666666667%;
  }
}

.con_intr {
  text-align: center;
  margin-top: 80px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_intr {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr {
    margin-top: 4em;
  }
}
.con_intr h2 {
  margin: 0 auto;
  font-weight: normal;
  -webkit-writing-mode: tb-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: tb-rl;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  letter-spacing: 0.6em;
  line-height: 2.3;
  font-size: 186%;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_intr h2 {
    font-size: 172%;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr h2 {
    font-size: 158%;
  }
}
.con_intr h2 {
  color: #383838;
}
.con_intr h2 span {
  color: #37ab84;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_intr h2 {
    line-height: 2.2;
  }
}
.con_intr .txt_read {
  line-height: 2;
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  .con_intr .txt_read {
    margin-top: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr .txt_read {
    line-height: 1.8;
  }
}
@media only screen and (min-width: 1280px) {
  .con_intr h2 {
    position: relative;
  }
  .con_intr h2 .animation {
    position: absolute;
    z-index: 1;
    width: 180px;
    height: 100%;
    bottom: 0;
    left: 0;
    overflow: hidden;
  }
  .con_intr h2 .animation li {
    position: absolute;
    width: 60px;
    height: 100%;
    bottom: 0;
    background: #fff;
    -webkit-transition: height 0.5s;
    transition: height 0.5s;
  }
  .con_intr h2 .animation li:first-child {
    right: 0;
  }
  .con_intr h2 .animation li:first-child + * {
    right: 60px;
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
  }
  .con_intr h2 .animation li:first-child + * + * {
    left: 0;
    -webkit-transition-delay: 0.7s;
    transition-delay: 0.7s;
  }
  .con_intr .txt_read {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .con_intr .txt_read {
    -webkit-transition-delay: 1.7s;
    transition-delay: 1.7s;
  }
  .con_intr.active h2 .animation li {
    height: 0;
  }
  .con_intr.active .txt_read {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }
}
@media print {
  .con_intr h2 {
    position: relative;
  }
  .con_intr h2 .animation {
    position: absolute;
    z-index: 1;
    width: 180px;
    height: 100%;
    bottom: 0;
    left: 0;
    overflow: hidden;
  }
  .con_intr h2 .animation li {
    position: absolute;
    width: 60px;
    height: 100%;
    bottom: 0;
    background: #fff;
    -webkit-transition: height 0.5s;
    transition: height 0.5s;
  }
  .con_intr h2 .animation li:first-child {
    right: 0;
  }
  .con_intr h2 .animation li:first-child + * {
    right: 60px;
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
  }
  .con_intr h2 .animation li:first-child + * + * {
    left: 0;
    -webkit-transition-delay: 0.7s;
    transition-delay: 0.7s;
  }
  .con_intr .txt_read {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .con_intr .txt_read {
    -webkit-transition-delay: 1.7s;
    transition-delay: 1.7s;
  }
  .con_intr.active h2 .animation li {
    height: 0;
  }
  .con_intr.active .txt_read {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }
}

.con_pnav {
  background: #efefef;
  padding: 40px 0;
  margin: 120px auto;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_pnav {
    margin: 100px auto;
  }
}
@media only screen and (max-width: 767px) {
  .con_pnav {
    margin: 3em auto;
  }
}
@media only screen and (max-width: 767px) {
  .con_pnav {
    padding: 1em 0;
  }
}
.con_pnav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.con_pnav ul li {
  width: 23.75%;
}
.con_pnav ul li:first-child {
  margin-right: 20px;
}
@media only screen and (max-width: 767px) {
  .con_pnav ul li:first-child {
    margin-right: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_pnav ul li {
    width: 48%;
  }
}
.con_pnav ul li a {
  background: #fff;
  display: block;
  text-align: center;
  text-decoration: none;
  padding: 20px 0 10px;
  letter-spacing: 0.04em;
}
.mouse .con_pnav ul li a {
  -webkit-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
.mouse .con_pnav ul li a:hover, .touch .con_pnav ul li a.touchstart {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.touch .con_pnav ul li a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.touch .con_pnav ul li a.touchend {
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}
.con_pnav ul li a:after {
  content: "\f0d7";
  margin-left: 0.3em;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: block;
  margin: 0.5em auto 0;
  color: #37ab84;
  line-height: 1;
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
}
@media only screen and (max-width: 767px) {
  .con_pnav ul li a {
    padding: 0.8em 0 0.5em;
  }
}
.con_pnav ul li a:hover:after {
  -webkit-transform: translateY(30%);
  transform: translateY(30%);
}

.con_rest .main_title {
  margin-bottom: 35px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .main_title {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .main_title {
    margin-bottom: 1em;
  }
}
.con_rest .box_photo {
  position: relative;
}
.con_rest .box_photo .box_name {
  background: url(../../restaurant/images/bg_rest.png) repeat;
  position: absolute;
  width: 110px;
  text-align: center;
  padding: 35px 0;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 2;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_photo .box_name {
    width: 90px;
    padding: 20px 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_photo .box_name {
    z-index: 3;
    width: 90px;
    padding: 0.5em 0;
  }
}
.con_rest .box_photo .box_name .flor {
  color: #bbbbbb;
  font-size: 129%;
  font-family: "Cardo", serif;
  margin-bottom: 0.5em;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_photo .box_name .flor {
    font-size: 108%;
  }
}
.con_rest .box_photo .box_name .name {
  color: #fff;
  font-size: 108%;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_photo .box_name .name {
    font-size: 93%;
  }
}
.con_rest .box_photo .box_name .name span {
  display: inline-block;
  font-size: 154%;
  -webkit-writing-mode: tb-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: tb-rl;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  margin: 0 auto;
}
.ie .con_rest .box_photo .box_name .name span {
  padding-right: 0.3em;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_photo .photo {
    overflow: hidden;
  }
  .con_rest .box_photo .photo img {
    position: relative;
    width: 130%;
    max-width: none;
    margin-left: -15%;
  }
}
.con_rest .box_rest {
  position: relative;
  margin-top: 50px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_rest {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_rest {
    margin-top: 1em;
  }
}
@media print, screen and (min-width: 768px) {
  .con_rest .box_rest {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_rest.pb_sp {
    padding-bottom: 23.5em;
  }
}
.con_rest .box_rest .box_txt {
  width: 560px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_rest .box_txt {
    width: 60%;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_rest .box_txt {
    width: 100%;
    margin-top: 1em;
  }
}
.con_rest .box_rest .box_txt .st {
  color: #383838;
  font-size: 129%;
  letter-spacing: 0.06em;
  margin-bottom: 0.5em;
}
.con_rest .box_rest .box_txt table {
  margin-top: 35px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_rest .box_txt table {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_rest .box_txt table {
    margin-top: 1em;
  }
}
.con_rest .box_rest .box_txt table th {
  width: 105px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_rest .box_txt table th {
    width: 85px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_rest .box_txt table th {
    width: 5.5em;
  }
}
.con_rest .box_rest .box_txt table .red {
  color: red;
}
.con_rest .box_rest .box_txt .btn_base {
  margin-top: 25px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_rest .box_txt .btn_base {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_rest .box_txt .btn_base {
    margin-top: 1em;
  }
}
@media print, screen and (min-width: 768px) {
  .con_rest .box_rest .box_txt .btn_base {
    max-width: 300px;
  }
}
.con_rest .box_rest .box_pho {
  width: 520px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_rest .box_pho {
    width: 35%;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_rest .box_pho {
    width: 100%;
  }
}
.con_rest .box_rest .box_pho .photo {
  overflow: hidden;
}
.con_rest .box_rest .box_pho .photo li {
  width: 48.0769230769%;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_rest .box_pho .photo li {
    height: 0;
    overflow: hidden;
    position: relative;
    padding-top: 38%;
  }
  .con_rest .box_rest .box_pho .photo li img {
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.con_rest .box_rest .box_pho .photo li:first-child {
  float: left;
}
.con_rest .box_rest .box_pho .photo li:last-child {
  float: right;
  margin-top: 40px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_rest .box_pho .photo li:last-child {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_rest .box_pho .photo li:last-child {
    margin-top: 0;
  }
}
.con_rest .box_rest .box_pho .btns {
  margin-top: 35px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_rest .box_pho .btns {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_rest .box_pho .btns {
    margin-top: 0;
  }
}
.con_rest .box_rest .box_pho .btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_rest .box_pho .btns {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
}
@media only screen and (min-width: 1280px) {
  .con_rest .box_rest .box_pho .btns > p {
    width: 48%;
  }
  .con_rest .box_rest .box_pho .btns > p:not(:nth-child(2n+1)) {
    margin-left: 4%;
  }
  .con_rest .box_rest .box_pho .btns > p:not(:nth-child(-n+2)) {
    margin-top: 3%;
  }
}
@media print {
  .con_rest .box_rest .box_pho .btns > p {
    width: 48%;
  }
  .con_rest .box_rest .box_pho .btns > p:not(:nth-child(2n+1)) {
    margin-left: 4%;
  }
  .con_rest .box_rest .box_pho .btns > p:not(:nth-child(-n+2)) {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 1279px) {
  .con_rest .box_rest .box_pho .btns > p {
    width: 100%;
  }
  .con_rest .box_rest .box_pho .btns > p:not(:first-child) {
    margin-top: 1em;
  }
}
.con_rest .box_rest .box_pho .btns > p.btn_plan a {
  padding: 1em 0;
}
.con_rest .box_rest .box_pho .btns > p.insta a em:before {
  content: "\f16d";
  margin-right: 0.3em;
  font-family: "Font Awesome 5 Brands";
  color: #37ab84;
  margin-right: 0.5em;
}
@media print, screen and (min-width: 768px) {
  .con_rest .box_rest .num1 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media print, screen and (min-width: 768px) {
  .con_rest .box_rest .num2 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.con_rest .box_meal {
  margin-top: 100px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal {
    margin-top: 80px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal {
    margin-top: 3em;
  }
}
.con_rest .box_meal h4 {
  margin-bottom: 30px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal h4 {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal h4 {
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .photo {
    overflow: hidden;
  }
  .con_rest .box_meal .photo img {
    position: relative;
    width: 120%;
    max-width: none;
    margin-left: -10%;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_photo .pho {
    overflow: hidden;
  }
  .con_rest .box_meal .box_photo .pho img {
    position: relative;
    width: 120%;
    max-width: none;
    margin-left: -10%;
  }
}
.con_rest .box_meal .box_slider .slick-dots {
  position: absolute;
  z-index: 3;
  bottom: 60px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_slider .slick-dots {
    bottom: 5%;
  }
}
.con_rest .box_meal .box_slider .slick-dots li {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 8px;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_slider .slick-dots li {
    width: 0.8em;
  }
}
.con_rest .box_meal .box_slider .slick-dots li {
  height: 8px;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_slider .slick-dots li {
    height: 0.8em;
  }
}
.con_rest .box_meal .box_slider .slick-dots li {
  margin: 0 10px;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_slider .slick-dots li {
    margin: 0 0.6em;
  }
}
.con_rest .box_meal .box_slider .slick-dots li button {
  cursor: pointer;
  padding: 0;
  height: 0;
}
.con_rest .box_meal .box_slider .slick-dots li button:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 1 !important;
  border-radius: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #efefef;
  -webkit-transition: background 0.35s;
  transition: background 0.35s;
}
.con_rest .box_meal .box_slider .slick-dots li.slick-active button:before {
  background-color: #37ab84;
}
.con_rest .box_meal .box_slider {
  display: block;
}
.con_rest .box_meal .box_slider .slick-dots {
  bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_slider .slick-dots {
    bottom: 8%;
  }
}
.con_rest .box_meal .box_det {
  overflow: hidden;
  margin-top: 40px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal .box_det {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_det {
    margin-top: 1em;
  }
}
.con_rest .box_meal .box_det .txt {
  width: 560px;
  float: left;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal .box_det .txt {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_det .txt {
    float: none;
    width: 100%;
  }
}
.con_rest .box_meal .box_det .txt span {
  display: block;
}
.con_rest .box_meal .box_det .txt dl {
  margin-top: 0.3em;
  overflow: hidden;
}
.con_rest .box_meal .box_det .txt dl dt {
  float: left;
  width: 9em;
}
.con_rest .box_meal .box_det .txt dl dd {
  float: left;
}
.con_rest .box_meal .box_det .btns {
  margin-top: 35px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal .box_det .btns {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_det .btns {
    margin-top: 1.5em;
  }
}
.con_rest .box_meal .box_det .btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 560px;
  float: left;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal .box_det .btns {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_det .btns {
    float: none;
    width: 100%;
  }
}
@media print, screen and (min-width: 768px) {
  .con_rest .box_meal .box_det .btns > p {
    max-width: 280px;
  }
}
@media only screen and (min-width: 1280px) {
  .con_rest .box_meal .box_det .btns > p {
    width: 48%;
  }
  .con_rest .box_meal .box_det .btns > p:not(:nth-child(2n+1)) {
    margin-left: 4%;
  }
  .con_rest .box_meal .box_det .btns > p:not(:nth-child(-n+2)) {
    margin-top: 3%;
  }
}
@media print {
  .con_rest .box_meal .box_det .btns > p {
    width: 48%;
  }
  .con_rest .box_meal .box_det .btns > p:not(:nth-child(2n+1)) {
    margin-left: 4%;
  }
  .con_rest .box_meal .box_det .btns > p:not(:nth-child(-n+2)) {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 1279px) {
  .con_rest .box_meal .box_det .btns > p {
    width: 100%;
  }
  .con_rest .box_meal .box_det .btns > p:not(:first-child) {
    margin-top: 1em;
  }
}
.con_rest .box_meal .box_det .btns > p.btn_plan a {
  padding: 1em 0;
}
.con_rest .box_meal .box_det .btns > p.insta a em:before {
  content: "\f16d";
  margin-right: 0.3em;
  font-family: "Font Awesome 5 Brands";
  color: #37ab84;
  margin-right: 0.5em;
}
.con_rest .box_meal .box_det table {
  width: 560px;
  float: right;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal .box_det table {
    width: 47%;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_det table {
    float: none;
    width: 100%;
    margin-top: 1em;
  }
}
.con_rest .box_meal .box_det table tr th {
  width: 105px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal .box_det table tr th {
    width: 85px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_det table tr th {
    width: 72px;
  }
}
.con_rest .box_meal .box_det table tr td dl {
  overflow: hidden;
}
.con_rest .box_meal .box_det table tr td dl dt {
  float: left;
  width: 9em;
}
.con_rest .box_meal .box_det table tr td dl dd {
  float: left;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal .box_det table tr th, .con_rest .box_meal .box_det table tr td {
    padding: 0.8em 0.5em;
  }
}
.con_rest .box_meal .box_det table tr .txt_cou {
  text-indent: -4em;
  padding-left: 5em;
}
.con_rest .box_meal2 h4 {
  margin-bottom: 30px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal2 h4 {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 h4 {
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .photo {
    overflow: hidden;
  }
  .con_rest .box_meal2 .photo img {
    position: relative;
    width: 120%;
    max-width: none;
    margin-left: -10%;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .box_photo .pho {
    overflow: hidden;
  }
  .con_rest .box_meal2 .box_photo .pho img {
    position: relative;
    width: 120%;
    max-width: none;
    margin-left: -10%;
  }
}
.con_rest .box_meal2 .box_slider .slick-dots {
  position: absolute;
  z-index: 3;
  bottom: 60px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .box_slider .slick-dots {
    bottom: 5%;
  }
}
.con_rest .box_meal2 .box_slider .slick-dots li {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 8px;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .box_slider .slick-dots li {
    width: 0.8em;
  }
}
.con_rest .box_meal2 .box_slider .slick-dots li {
  height: 8px;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .box_slider .slick-dots li {
    height: 0.8em;
  }
}
.con_rest .box_meal2 .box_slider .slick-dots li {
  margin: 0 10px;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .box_slider .slick-dots li {
    margin: 0 0.6em;
  }
}
.con_rest .box_meal2 .box_slider .slick-dots li button {
  cursor: pointer;
  padding: 0;
  height: 0;
}
.con_rest .box_meal2 .box_slider .slick-dots li button:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 1 !important;
  border-radius: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #efefef;
  -webkit-transition: background 0.35s;
  transition: background 0.35s;
}
.con_rest .box_meal2 .box_slider .slick-dots li.slick-active button:before {
  background-color: #37ab84;
}
.con_rest .box_meal2 .box_slider {
  display: block;
}
.con_rest .box_meal2 .box_slider .slick-dots {
  bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .box_slider .slick-dots {
    bottom: 8%;
  }
}
.con_rest .box_meal2 .box_det {
  overflow: hidden;
  margin-top: 40px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal2 .box_det {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .box_det {
    margin-top: 1em;
  }
}
.con_rest .box_meal2 .box_det .txt {
  width: 560px;
  float: left;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal2 .box_det .txt {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .box_det .txt {
    float: none;
    width: 100%;
  }
}
.con_rest .box_meal2 .box_det .txt span {
  display: block;
}
.con_rest .box_meal2 .box_det .txt dl {
  margin-top: 0.3em;
  overflow: hidden;
}
.con_rest .box_meal2 .box_det .txt dl dt {
  float: left;
  width: 9em;
}
.con_rest .box_meal2 .box_det .txt dl dd {
  float: left;
}
.con_rest .box_meal2 .box_det table {
  width: 560px;
  float: right;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal2 .box_det table {
    width: 47%;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .box_det table {
    float: none;
    width: 100%;
    margin-top: 1em;
  }
}
.con_rest .box_meal2 .box_det table tr th {
  width: 105px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal2 .box_det table tr th {
    width: 85px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .box_det table tr th {
    width: 72px;
  }
}
.con_rest .box_meal2 .box_det table tr td dl {
  overflow: hidden;
}
.con_rest .box_meal2 .box_det table tr td dl dt {
  float: left;
  width: 9em;
}
.con_rest .box_meal2 .box_det table tr td dl dd {
  float: left;
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .box_det table tr th, .con_rest .box_meal2 .box_det table tr td {
    padding: 0.8em 0.5em;
  }
}
.con_rest .box_meal2 .box_det table tr .txt_cou {
  text-indent: -4em;
  padding-left: 5em;
}
.con_rest .box_meal2 .btns {
  margin-top: 35px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal2 .btns {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .btns {
    margin-top: 1.5em;
  }
}
.con_rest .box_meal2 .btns {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 560px;
  float: left;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_rest .box_meal2 .btns {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .con_rest .box_meal2 .btns {
    float: none;
    width: 100%;
  }
}
@media print, screen and (min-width: 768px) {
  .con_rest .box_meal2 .btns > p {
    max-width: 280px;
  }
}
@media only screen and (min-width: 1280px) {
  .con_rest .box_meal2 .btns > p {
    width: 48%;
  }
  .con_rest .box_meal2 .btns > p:not(:nth-child(2n+1)) {
    margin-left: 4%;
  }
  .con_rest .box_meal2 .btns > p:not(:nth-child(-n+2)) {
    margin-top: 3%;
  }
}
@media print {
  .con_rest .box_meal2 .btns > p {
    width: 48%;
  }
  .con_rest .box_meal2 .btns > p:not(:nth-child(2n+1)) {
    margin-left: 4%;
  }
  .con_rest .box_meal2 .btns > p:not(:nth-child(-n+2)) {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 1279px) {
  .con_rest .box_meal2 .btns > p {
    width: 100%;
  }
  .con_rest .box_meal2 .btns > p:not(:first-child) {
    margin-top: 1em;
  }
}
.con_rest .box_meal2 .btns > p.btn_plan a {
  padding: 1em 0;
}
.con_rest .box_meal2 .btns > p.insta a em:before {
  content: "\f16d";
  margin-right: 0.3em;
  font-family: "Font Awesome 5 Brands";
  color: #37ab84;
  margin-right: 0.5em;
}

#bar {
  margin-top: 145px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  #bar {
    margin-top: 120px;
  }
}
@media only screen and (max-width: 767px) {
  #bar {
    margin-top: 5em;
  }
}

.con_cont {
  max-width: 725px;
  padding: 25px 0;
  margin: 100px auto 0;
}
@media only screen and (max-width: 767px) {
  .con_cont {
    margin: 4em auto 0;
  }
}
.con_cont {
  border: 3px double #bbbbbb;
  text-align: center;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_cont {
    width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .con_cont {
    width: 90%;
    padding: 1em 0;
  }
}
.con_cont .st {
  color: #383838;
  font-size: 129%;
  letter-spacing: 0.06em;
  margin-bottom: 0.5em;
}
@media only screen and (max-width: 767px) {
  .con_cont .st {
    font-size: 108%;
  }
}
.con_cont .txt_tel {
  font-size: 115%;
  line-height: 1.2;
}
.con_cont .txt_tel a, .con_cont .txt_tel span.tel {
  text-decoration: none;
  font-family: "Cardo", serif;
  font-size: 200%;
}
@media only screen and (max-width: 767px) {
  .con_cont .txt_tel a, .con_cont .txt_tel span.tel {
    font-size: 175%;
  }
}

.madalView {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100000;
  overflow-y: scroll;
}
.madalView .bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  cursor: pointer;
  z-index: -1;
}
.madalView .box_modal {
  width: 90%;
  display: table;
  height: 100%;
  padding: 150px 0;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .madalView .box_modal {
    padding: 100px 0;
  }
}
@media only screen and (max-width: 767px) {
  .madalView .box_modal {
    padding: 3.5em 0;
  }
}
.madalView .box_modal {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.madalView .box_modal .wrp_modal {
  display: table-cell;
  vertical-align: middle;
}
.madalView .box_modal .wrp_modal .inner {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 1;
}
.madalView .box_modal .wrp_modal .inner .view {
  position: relative;
  width: 100%;
  padding-bottom: 55%;
}
@media only screen and (max-width: 767px) {
  .madalView .box_modal .wrp_modal .inner .view {
    padding-bottom: 130%;
  }
}
.madalView .box_modal .wrp_modal .inner .view iframe {
  position: absolute;
  left: 0;
  top: 0;
}
.madalView .box_modal .wrp_modal .inner .map {
  padding: 60px 120px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .madalView .box_modal .wrp_modal .inner .map {
    padding: 50px 80px;
  }
}
@media only screen and (max-width: 767px) {
  .madalView .box_modal .wrp_modal .inner .map {
    padding: 2.5em 2em;
  }
}
.madalView .box_modal .wrp_modal .inner .map {
  background: #fff;
}
.madalView .box_modal .wrp_modal .inner .map .img {
  width: 100%;
  padding-bottom: 60%;
  background-color: #ccc;
}
.madalView .box_modal .wrp_modal .inner .js-closeModal {
  position: absolute;
  right: 0;
  top: -4em;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .madalView .box_modal .wrp_modal .inner .js-closeModal {
    top: -3.5em;
  }
}
@media only screen and (max-width: 767px) {
  .madalView .box_modal .wrp_modal .inner .js-closeModal {
    top: -3em;
  }
}
.madalView .box_modal .wrp_modal .inner .js-closeModal {
  display: inline-block;
}
.madalView .box_modal .wrp_modal .inner .js-closeModal i {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin-right: 0.5em;
  width: 45px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .madalView .box_modal .wrp_modal .inner .js-closeModal i {
    width: 35px;
  }
}
@media only screen and (max-width: 767px) {
  .madalView .box_modal .wrp_modal .inner .js-closeModal i {
    width: 2em;
  }
}
.madalView .box_modal .wrp_modal .inner .js-closeModal i {
  height: 45px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .madalView .box_modal .wrp_modal .inner .js-closeModal i {
    height: 35px;
  }
}
@media only screen and (max-width: 767px) {
  .madalView .box_modal .wrp_modal .inner .js-closeModal i {
    height: 2em;
  }
}
.madalView .box_modal .wrp_modal .inner .js-closeModal i:before, .madalView .box_modal .wrp_modal .inner .js-closeModal i:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 38px;
  background: #fff;
}
.madalView .box_modal .wrp_modal .inner .js-closeModal i:before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
.madalView .box_modal .wrp_modal .inner .js-closeModal i:after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}
.madalView .box_modal .wrp_modal .inner .js-closeModal:hover {
  cursor: pointer;
}